<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Engine_View_Helper_Doctype extends Zend_View_Helper_Doctype
{
  public function isRdfa()
  {
    return (parent::isHtml5() || parent::isRdfa());
  }
}
